
/* allgemeine Voreinstellungen */

@import url("print.css") print;
html, body, p, td, th, ol, ul, li, input, textarea, button {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    margin: 0;
    padding: 0;
    z-index: inherit;
}
h1, h2, h3, #n h4, h5 {
    font-weight: normal;
    margin: 0;
    padding: 0;
}
td {
    vertical-align: top;
}
li {
    list-style-type: none;
}
a:link, a:active, a:visited {
    text-decoration: none;
   border: 0 none;
  outline: medium none;
}
#contentLeftContent a:hover,
#contentCenter a:hover,
#contentRight a:hover {
    text-decoration: underline;
}
a img {
    border-width: 0;
}


/* Seitenlayout */

#contentWrap {
    margin: 0 auto;
    position: relative;
    width: 960px;
}
#conferenceWrap {
    position: relative;
    width: 960px;
}

/* Seitenkopf (Werbe-Banner, Login) */

#conHeader {
    position: relative;
  padding-top: 2em;
}
#conAdver {
    position: relative;
    width: 468px;
  margin: 0 auto;
}
#conRight {
    position: relative;
    text-align: right;
  width: 100%;
}
#conRight a {
  padding-left: 10px;
}

#loggedAs {
    color: #FFFFFF;
    padding: 5px 0 0;
  display: inline-block;
}

#conRight .myTekom {
    border: 1px solid #FFFFFF;
    border-radius: 3px 3px 0 0;
    margin-left: 10px;
    font-size: 12px;
    height: 18px;
    padding: 5px 10px 0;
    position: relative;
  display: inline-block;
}

#conRight ul.tekomMenu
{
  display: none;
  position: absolute;
  right: -1px;
  top: 23px;
  margin: 0;
  z-index: 1001;
  box-shadow: 2px 7px 7px -3px rgba( 0, 0, 0, 0.5 );
  border: 1px #fff solid;
  border-top: 1px #ccc solid;
}
#conRight li.tekomMenuItem
{
  padding: 10px;
  width: 15em;
}

/* Inhaltsbereich (weißer Kasten) */

#content {
  position: relative;
  padding: 0;
  box-shadow: 0 5px 15px -3px rgba(0, 0, 0, 0.6);
}

/* Inhaltsbereich: Kopfbereich (Logo, Contentbanner) */
#header {
    background-position: 180px 0;
    background-repeat: no-repeat;
    height: 9em;
    padding: 0 0 10px;
    position: relative;
    width: 960px;
}
#header #headerLeft {
    left: 1em;
    position: absolute;
    top: 0;
}
#contentLeftContent {margin-bottom: 1.2em;}
#header #headerCenter {
    bottom: 0;
    height: 108px;
    left: 234px;
    position: absolute;
    width: 560px;
}
#headerRight {
    position: absolute;
    right: 20px;
    top: 0;
    width: 190px;
}

.headerImage {
    float: left;
    position: relative;
}

/* Inhaltsbereich: Hauptnavigation (Aufklapp-Navigation) */
/* Inhaltsbereich: Hauptnavigation (Aufklapp-Navigation) */

#mainMenu {
    height: 36px;
    width: 960px;
  border-bottom: 1px solid #a1a1a1;
    z-index: 21;
}
#mainMenu a {
    text-decoration: none;
}

#menuFirst {
    position: absolute;
    margin-left: 0;
  padding-top: 7px;
    width: 960px;
    cursor: default;
  z-index: 250; /* ie z-index bug workaround */
}

#mainMenu li.menuFirstItem
{
    position: relative;
    float: left;
    height: 18px;
  margin: 5px 5px 0 0;
  padding: 5px 5px 0 5px;
    border-width: 1px 1px 0 1px;
    border-style: solid;
    border-color: transparent;
  border-radius: 3px 3px 0 0;
  -moz-border-radius: 3px 3px 0 0;
  -webkit-border-radius: 3px 3px 0 0;
  font-size: 12px;
}

#mainMenu li.menuFirstItem:hover,
#conRight li.tekomMenuItem:hover,
#conRight div.myTekom:hover
{
  border-color: #fff;
  box-shadow: 0 0 7px rgba(0, 0, 0, 0.2);
}

#mainMenu li.menuFirstActiv
{
  border-width: 1px;
  border-color: #999 #999 transparent #999;
  border-style: solid;
  border-radius: 3px 3px 0 0;
  -moz-border-radius: 3px 3px 0 0;
  -webkit-border-radius: 3px 3px 0 0;
}
/*#mainMenu li.menuFirstItem.first
{
  margin-left: 10px;
  background-color: #888;
  color: white;
  border-width: 1px;
  border-color: #fff #fff transparent #fff;
  border-style: solid;
  border-radius: 3px 3px 0 0;
  -moz-border-radius: 3px 3px 0 0;
  -webkit-border-radius: 3px 3px 0 0;
}
#mainMenu li.menuFirstItem.first:hover
{
    background-color: #DB9F06;
}
#mainMenu li.menuFirstItem.first.menuFirstActiv
{
  background-color: #5170A3;
}*/
#mainMenu li.right
{
  float: right;
}

#mainMenu .menuSecond
{
  display: none;
  position: absolute;
    top: 23px;
  left: 0;
  margin: 0;
    width: 960px;
    z-index: 100;
  box-shadow: 2px 7px 7px -3px rgba( 0, 0, 0, 0.5 );
  border: 1px #fff solid;
  border-top: 1px #ccc solid;
}
#mainMenu li.menuFirstItem:hover .menuSecond,
#conRight div.myTekom:hover ul.tekomMenu
{
  display: block;
}
#mainMenu li.menuSecondItem
{
    float: left;
    height: 60px;
    width: 219px;  
    padding: 10px;
    margin: 0;
}
#mainMenu li.menuSecondItem a
{
  font-size: 0.9em;
}
#mainMenu li.menuSecondItem a b
{
  display: block;
  padding-bottom: 2px;
  font-size: 1.1em;
}
#mainMenu li.menuSecondItem:hover
{
  /* text-shadow: 0 0 5px rgba( 255, 255, 255, 0.6 ); */
  width: 218px;
  height: 59px;
  border: 1px solid #fff;

}

#mainMenu li.menuSecondItem:hover a b
{
  /* text-shadow: 0 0 5px rgba( 0, 0, 0, 0.4 ); */
}

#mainMenu li.right .menuRightInfo
{
  display: none;
  position: absolute;
   top: 30px;
    width: 30em;
    padding-right: 1em;
    text-align: right;
    z-index: 20;
  font-size: 0.9em;
}
#mainMenu li.right:hover .menuRightInfo
{
  display: block;
}

/* Inhaltsbereich: Contentspalten */

#contentLeftContent li {
  margin: 0.5em 0;
}

#conferenceContent {
    padding: 0;
    position: relative;
}

#contentTitle > h1,
#headerCenter h1
{
    font-size: 180%;
    font-weight: normal;
    margin: 0;
    padding: 1em 0 0 0;
}
#conferenceContent h2,
#conferenceContent h1 {
    font-size: 140%;
    margin: 0;
}
#conferenceContent .eoc {
    clear: both;
    list-style-type: none!important;
}
#contentLeftMenu h2,
#contentRight h2
{
  font-size: 1.1em!important;
  margin-bottom: 0.5em!important;
  padding-bottom: 0.5em!important;
}
#contentRight h1
{
  padding-top: 0.5em!important;
}

#contentLeftMenu h2 {
    font-size: 1.1em !important;
    margin-bottom: 0.5em !important;
    padding-bottom: 0.5em !important;
}

#contentCenter p,
#contentcenter p,
#contentLeft p
{
    margin: 0.5em 0 0 0;
}

/* Inhaltsbereich: linke Contentspalte */

#conferenceContent #contentLeft {
    float: left;
    padding: 1.5em 25px 0 15px;
    position: relative;
    width: 195px;
}
#conferenceContent #contentLeft h1 {
  padding-top: 0;
}
#contentLeftMenu {
  padding-bottom: 15px;
}

.menuThirdItem {
    border-style: solid;
    border-width: 1px 0 0;
    list-style-type: none!important;
    margin: 0!important;
}

.menuThirdItem a,
.menuFourthItem a
{
    display: block;
}
.menuThirdItem
{
  padding: 0.75em 0.5em;
}
.menuFourthItem
{
  padding: 0.5em 0.5em 0.5em 1.5em;
}
#thirdLevelMenu li.menuThirdActiv {
    border-color: #C0C0C0;
    border-style: solid;
    font-weight: bold;
}

/* Inhaltsbereich: rechte Content-Spalte */

#conferenceContent #contentRight {
    float: left;
    margin-top: 0;
    position: relative;
    width: 195px;
    padding: 1.5em 15px 0 30px;
}

#contentRight h3
{
  font-size: 1.1em!important;
  margin-top: 1em!important;
  margin-bottom: 0.5em!important;
}
#contentRight p
{
  margin-top: 0.5em;
  margin-bottom: 0.5em;
}

#conferenceContent #contentRight #rightTop {
    margin: 0 15px;
    position: relative;
}
#conferenceContent #contentRight #rightTop p {
    border-left: 2px solid gray;
    margin: 0.5em 0;
    padding-left: 5px;
}
#conferenceContent #contentRight #rightTop .warn {
    border-color: firebrick;
}
#conferenceContent #contentRight #rightTop .info {
    border-color: #4070B0;
}

#conferenceContent #contentRight #rightBott {
    margin-top: 1em;
}
#conferenceContent #contentRight ul.rBan li.rItem {
    border-top: 1px solid lightgrey;
    display: block;
    margin-bottom: 10px;
    padding-top: 10px;
    position: relative;
}
#conferenceContent #contentRight ul.rBan li.rItem p.tagungsnewsletter {
    margin: 0 15px;
    padding: 0;
}
#conferenceContent #contentRight ul.rBan li.rItem a.rPad {
    display: block;
    height: 7em;
    margin: 0 10px;
    padding: 5px;
}
#conferenceContent #contentRight li {
  list-style-type: disc;
  margin: 0.3em 0 0.3em 1em;
}

#contentRight .sponsorImages p {
  background-color: white;
  border: 1px solid #999;
  box-shadow: 3px 3px 10px -1px rgba(0,0,0,0.3);
  text-align: center;
  margin-bottom: 10px;
  padding: 10px 0;
}
#contentRight .sponsorImages.platinum p {
  border-color: #568;
    padding: 2.5em 0;
  box-shadow: 3px 3px 12px -1px rgba(0,0,0,0.5);
}
#contentRight .sponsorImages img {
  max-width: 150px;
  height: auto;
}

/* Inhaltsbereich: mittlere Content-Spalte */

#conferenceContent #contentcenter,
#conferenceContent #contentCenter {
    float: left;
    padding-right: 5px;
    padding-top: 1.5em;
    padding-bottom: 2em;
    position: relative;
    width: 475px;
}

#contentcenter h2,
#contentCenter h2,
#contentCenter h1
{
    padding: 0.5em 0 0.5em;
}
#contentcenter h3,
#contentCenter h3 {
    margin-top: 1.5em;
}
#contentcenter ul,
#contentCenter ul,
#contentcenter ol,
#contentCenter ol {
    margin-top: 1em;
}
#contentcenter ul li,
#contentCenter ul li {
    list-style-type: disc;
    margin-left: 2em;
    padding-bottom: 0.3em;
    padding-left: 1em;
}

#contentcenter ol li,
#contentCenter ol li {
    list-style-type: decimal;
    margin-left: 2em;
    padding-bottom: 0.25em;
    padding-left: 1em;
}


#contentcenter table,
#contentCenter table {
    border: 0 none transparent;
    border-collapse: collapse;
    width: 100%;
  margin-top: 1em;
}
#contentcenter th,
#contentcenter td,
#contentCenter th,
#contentCenter td
{
    border: 2px solid white;
}
#contentcenter th,
#contentCenter th {
    padding: 0.5em 0.25em;
    text-align: left;
}
#contentcenter td,
#contentCenter td {
    padding: 0.25em;
}


#contentcenter th p,
#contentcenter td p,
#contentCenter th p,
#contentCenter td p
{
    margin: 0.2em;
}


#contentcenter td.align-center p,
#contentCenter td.align-center p,
#contentCenter h2.align-center
{
  text-align: center;
}
#contentcenter td.align-right p,
#contentCenter td.align-right p
{
  text-align: right;
}

#contentCenter .blindTable td p
{
  margin-top: 1em!important;
}
#contentCenter .blindLi
{
  list-style-type: none;
  margin-left: 0;
}

/* Fußbereich der Seite (Impressum etc) */

#footer {
    text-align: center;
    width: 960px;
    padding: 1em 8px;
}
.footer {
    display: inline;
    margin: 0 2em;
}
.footer a {
  /* text-shadow: 0 0 3px rgba(0,0,0, .5); */
}
.footer a:hover {
  text-decoration: underline;
}

/* Spezial: Tagungsprogramm, Referenten, Aussteller */

#displayOptions {
    border-bottom: 1px solid gray;
    margin: 1em 0;
    padding-bottom: 1em;
}
#programItems li, #exhibitorItems li {
    margin: 0 0 2em;
    padding: 0;
    position: relative;
}
#programItems li a h2, #exhibitorItems li a h2 {
    margin: 0;
    padding: 0;
}
.lectureInfo {
    margin: 1em 0;
}
#programItems p, #exhibitorItems p {
    margin: 0 !important;
    padding: 0 !important;
}
.programBody li, .exhibitorBody li {
    margin: 0 0 0 2em !important;
    padding: 0 0 0 1em !important;
}
.lectureCheck, .exhibitorCheck {
    left: -2em;
    position: absolute;
    top: 0.25em;
    width: 1.5em;
}
.lectureItemFooter {
    margin-top: 1em;
}
.lectureItemFooter p.bodytext {
    display: inline;
}
.clearing {
    clear: both;
    /*height: 1px;*/
    visibility: hidden;
    width: 1px;
}
.paginationItem {
    cursor: pointer;
    float: left;
    padding: 0 5px 0 0;
}
.activePaginationItem {
    font-weight: bold;
}
.selectMenu {
    margin-top: 0.2em;
    position: relative;
}
.selectMenu li.selCat {
    list-style-type: none;
    margin-bottom: 1em;
    padding: 0.5em 10px;
    position: relative;
}

.selectMenu .searchTitle {
    float: left;
    font-weight: bold;
    padding-right: 10px;
    position: relative;
}
.selectMenu .selAll {
    background-position: left top;
    background-repeat: no-repeat;
    display: none;
    float: right;
    height: 1em;
    padding-left: 0;
    position: relative;
    width: 20px;
}
.selectMenu .selNone {
    background-position: left top;
    background-repeat: no-repeat;
    display: none;
    float: right;
    height: 1em;
    padding-left: 0;
    position: relative;
    width: 20px;
}
.selectMenu .searchSelect {
    clear: both;
    position: relative;
}
.selectMenu .searchCatUl {
    border: 1px solid gray;
    display: none;
    position: absolute;
    top: 2em;
    width: 20em;
    z-index: 5;
}
.selectMenu .selItem {
    background-position: 5px 5px;
    background-repeat: no-repeat;
    clear: both;
    height: 1em;
    padding: 5px 5px 5px 20px;
    position: relative;
}
.selectMenu .selAllItems {
    font-weight: bold;
}
.selectMenu .selItem:hover {
    background-color: #E0E0E0;
}
.selectMenu .searchItemTextValue {
    margin-left: 4px;
}
.selectMenu .searchToken {
    float: left;
    margin-left: 0.2em;
    position: relative;
    width: 3.5em;
}
.selItem * {
    float: left;
}
.selectMenu .selText {
    margin-left: 3em;
    position: relative;
}
.selectMenu .selClear {
    clear: both;
}

.programContent input[type="submit"] {
    display: none;
}
#search .searchTitle {
    font-weight: bold;
    padding-right: 10px;
    position: relative;
}
.selItem {
    clear: both;
    cursor: pointer;
    list-style-type: none;
    padding: 5px;
    position: relative;
}
.searchItemCheckboxArea {
    height: 14px;
    margin-right: 5px;
    position: relative;
    width: 14px;
}
.realCheckbox, .fakeCheckbox {
    left: 0;
    position: absolute;
    top: 0;
}
.realCheckbox {
    height: 14px;
    width: 14px;
    z-index: 1;
}
.fakeCheckbox {
    background-image: url("../Icons/program/none.png");
    display: block;
    height: 14px;
    width: 14px;
    z-index: 2;
}

.searchItemTextValue {
    margin-right: 0.5em;
    width: 4em;
}
li.searchCat {
    height: 50px;
    padding-bottom: 6px;
    padding-top: 6px;
    position: relative;
}
.searchCatUl {
    border: 1px solid gray;
    display: none;
    left: 60px;
    position: absolute;
    top: -20px;
    width: 30em;
    z-index: 2;
}
#themeMenu {
    top: -80px;
}
#search .searchTitle, #search .searchSelect {
    margin-left: 1em;
}
#search {
    margin: 2em 2em 2em 0;
}
#search .searchSelect {
    padding-left: 3px;
}
#authorMenu, #messMenu {
    height: 180px;
    overflow: scroll;
    top: 50px;
    width: 150px;
}
#authorTypeAheadTF {
    border: 1px solid lightgray;
    padding: 1px;
}
#searchToken {
    padding-left: 13px;
}
#authorListImageContainer {
    border: 1px solid lightgray;
    display: none;
    height: 80px;
    left: 170px;
    position: absolute;
    top: 30px;
    width: 56px;
    z-index: 3;
}
#authorResetButton {
    border: medium none;
    height: 15px;
    margin-left: 5px;
    width: 16px;
}
#messResetButton {
    border: medium none;
    height: 15px;
    margin-left: 5px;
    width: 16px;
}

.paginationList {
}
#listPageDiv {
    float: left;
    margin-top: 1px;
}
#listOptions {
    border-bottom: 1px solid #CCCCCC;
    margin: 0 0 2em;
}
#listOptions ul {
    margin-top: 0.2em;
}
li.paginationItem {
    list-style-type: none !important;
    margin-left: 0 !important;
    padding: 0.2em 0.5em !important;
}
#listLimit {
    border-top: 1px solid transparent;
    float: left;
    height: 20px;
    margin-left: 2em;
    overflow: visible;
    position: relative;
    z-index: 20;
}
#listLimit .limitItem {
    border-left: 1px solid transparent;
    border-right: 1px solid transparent;
    cursor: pointer;
    height: 16px;
    margin: 0;
    padding: 2px;
    position: relative;
    text-align: center;
    width: 24px;
}
#listLimit:hover {
    border-top-color: #CCCCCC;
}
#listLimit:hover .limitItem {
    border-left-color: #CCCCCC;
    border-right-color: #CCCCCC;
}
#listLimit .active {
    font-weight: bold;
}
#limitTitle {
    float: left;
    height: 1.5em;
    margin-left: 0.5em;
    padding: 0.5em 0 0;
    width: 10em;
}
#authorItemSelectShow, #exhibitorItemSelectShow {
    padding-left: 15px;
    width: 200px;
}
p.lectureList
{
  padding: 1em 0 0.3em 0;
  margin: 0;
  width: 460px;
}
table.lectureList
{
 width: 460px;
  margin: 0.3em 0;
}
table.lectureList td
{
  padding: 0;
  margin: 0;
  border-bottom: 1px solid #ccc;
}
.lectureBtn
{
  margin-bottom: 2px;
  margin-right: 5px;
}

.lectureBtnSmall:hover
{
  text-decoration: underline;
}

/* Spezial: CfP-Formular */

#contentContent form
{
  border: 1px solid #CCCCCC;
  margin-top: 2em;
  /*padding-left: 10px;
  padding-bottom: 1em;*/
  width: 640px;
}
#contentCenter .tx-srfeuserregister-pi1 p {
padding: 0px;
}

.tx-felogin-pi1 form,
form#tx-srfeuserregister-pi1-fe_users_form
{
  border: 0px none transparent!important;
  width: 420px!important;
}

/* Spezial: Startseite */

li.stTeaser .stCinema a {
    bottom: 10px;
    display: block;
    font-size: 1.6em;
    font-weight: bold;
    opacity: 0.8;
    padding: 5px 10px;
    position: absolute;
    text-decoration: none;
}
#contentCenter #stMid {
    float: left;
    padding-top: 2em;
    position: relative;
    width: 480px;
}
#contentCenter #stMid #stTease {
    border-bottom: 1px solid lightgrey;
    margin-top: 150px;
    padding: 20px 0 0;
    position: relative;
}
#contentCenter #stMid #stTease li .stCinema {
    background-position: left top;
    background-repeat: no-repeat;
    height: 215px;
    left: -5200px;
    position: absolute;
    top: -215px;
    width: 480px;
}
.stT_messe a{
    bottom: 10px;
    display: block;
    font-size: 1.6em;
    font-weight: bold;
    opacity: 0.8;
    padding: 5px 10px;
    position: absolute;
    text-decoration: none;
}
#contentCenter #stMid #stTease li.stTeaser {
    border: 1px solid lightgrey;
    float: left;
    list-style: none outside none;
    margin: 5px;
    padding: 4px;
    position: relative;
}

#contentCenter #stMid #stTease li.stTeaser:hover a, #contentCenter #stMid #stTease li.stTeaser:hover a b {
   text-decoration: none!important;
}
#contentCenter #stMid #stTease li.stTease3 {
    height: 6em;
    width: 140px;
}
#contentCenter #stMid #stTease li.stTease2 {
    height: 5em;
    width: 220px;
}
#contentCenter #stMid #stTease li a{
    display: block;
    padding-left: 5px;
    padding-right: 5px;
    padding-top: 5px;
}
#contentCenter #stMid #stTease li a:hover {
    text-decoration: none;
}
#contentCenter #stMid #stTease li a b {
    display: block;
    padding-bottom: 4px;
}
#contentCenter #stMid #stTease li .stbana {
    bottom: 10px;
    display: block;
    font-size: 1.6em;
    font-weight: bold;
    opacity: 0.8;
    padding: 5px 10px;
    position: absolute;
    text-decoration: none;
}
#contentCenter #stMid #stTease li .stbana:hover {
    opacity: 0.95;
    text-decoration: none;
}

/* Typo3 Frontend-User-Login */
.tx-srfeuserregister-pi1 { padding-top: 25px; }
.tx-felogin-pi1 fieldset {
    border: none;
    padding: 0;/*20px 0;*/
}
.tx-felogin-pi1 div {
    padding-top: 5px;
}
.tx-felogin-pi1 input[type="text"], .tx-felogin-pi1 input[type="password"] {
    padding: 3px !important;
    border: none;
    width: 20em !important;
}
.tx-srfeuserregister-pi1 input[type="text"] {
    width: 20em !important;
}
.tx-srfeuserregister-pi1 legend
{
  margin-left: 0;
  padding-left: 0;
  font-weight: normal;
}
.tx-srfeuserregister-pi1 dt
{
  text-align: left;
  width: 7.5em;
}
.tx-srfeuserregister-pi1 dd select
{
  width: 18.5em;
}

#contentcenter div.tx-srfeuserregister-pi1 form fieldset,
#contentCenter div.tx-srfeuserregister-pi1 form fieldset {
    border: none;
    padding: 0;
}

/* RTE-created formating */
.PseudoHeading2{
  color: #E99125;
  font-size: 140%;
  font-weight: normal;
}
.PseudoHeading3{
  color: #E99125;
  font-size: 120%;
  font-weight: normal;
}

p.neuzeilenachbild {
  clear:both;
}
.hinterlegt{
  padding: 5px;
}

/* else */

.submitWarning {
    margin-top: 0.5em;
}


/* bewertungen */

.submissionContent pre
{
  font-family: Arial, Helvetica, sans-serif;
}

.feedbackButton{
  margin-top: -1em;
  margin-bottom: 2em;
  padding: 5px 5px 5px 50px;
  background-repeat: no-repeat;
  background-position: left center;
  background-color: #fff;
  border: 1px solid #4070B0;
  height: auto;
  width:140px;
  -moz-border-radius: 5px 5px / 5px 5px;
  border-radius: 5px 5px / 5px 5px;
}
.feedbackButton span{
  display: inline;
}

.feedbackButton:hover{
  border-color: #203060;
}


.mobileRe {float:right;padding:13px}
.mobileRe img {width: 60px;padding: 0 10px;}
.mobileRe #gotoMobile {
 text-shadow: rgba(255, 255, 255, 0.25) 0px 1px 0px;
 padding-top: 10px!important;
 border-radius: 5px;
 border-color: #666;
}

.mobileRe .x-button-label {
 text-align: center;
 padding: 0 6px 6px 6px;
}

#rglbCenter, #rglbBottom {
    z-index: 2000 !important;
}

#rglbOverlay {
    z-index: 1500 !important;
}

.hidden{
    display:none;
}
.alwaysVisible{

}
.progressivedisclosure{
    cursor: pointer;
}
.progressivedisclosure:after{
    content:"\25BD";
  font-size: 0.8em;
  padding-left: 1em;
}


#socialMedia {
  float: right;
}
/* Adobe Big*/
#contentRight .sponsorImages #adobe_big {
    height: auto;
    max-width: 193px;
}
